Object Storage
List replication grants
get
/object-storage/buckets/{bucket_uuid}/replication-grantsSee the replication grants of a bucket: open, used, expired or revoked. Tokens are never shown again.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
bucket_uuid*string
Responses
Successful Response
application/json
array<ObjectStorageReplicationGrantOut>
uuid*string
token_prefix*string
note?string | null
status*string
Value in
"open""used""expired""revoked"expires_at?string | null
used_at?string | null
revoked_at?string | null
created_at?string | null